TinyPortal

Development => International => French => Topic started by: AGcristal on April 17, 2019, 09:51:39 AM

Title: Impossible de charger tp-above
Post by: AGcristal on April 17, 2019, 09:51:39 AM
Bonjour,

J'ai tourné pendant des années avec SMF 1.11 je crois jusqu'à la semaine dernière où une mise à jour du serveur qui héberge mon Forum a fichu un bordel monstrueux.

Non sans mal, j'ai réussi à installer SMF 2.0.12 par dessus et tout fonctionne bien à nouveau.

J'ai voulu aujourd'hui installer TinyPortal, la dernière version.

Je suis passé par le gestionnaire de paquet et si l'installation semble s'être passée à merveille jusqu'à la fin, lorsque je tente d'aller sur le Forum, il m'écrit juste "Impossible de charger tp-above"

J'ai essayé deux fois, mais toujours ce problème.

Quelqu'un aurait une idée ?

En attendant, j'ai remis la sauvegarde du Forum par dessus.

Merci !  :)
Title: Re: Impossible de charger tp-above
Post by: lurkalot on April 17, 2019, 10:39:18 AM
Désolé d'avoir à utiliser un traducteur. Vous ne savez pas pourquoi vous avez installé SMF 2.0.12, la version actuelle que vous devriez utiliser est la version 2.0.15. TinyPortal 1.6.3 fonctionnera correctement avec cette version. Vous devez mettre à niveau.

In English:

Sorry had to use a translator. Not sure why you installed SMF 2.0.12 the current version you should be running is 2.0.15 TinyPortal 1.6.3 will run fine on that version. You need to upgrade.
Title: Re: Impossible de charger tp-above
Post by: wildenborch on April 17, 2019, 10:48:21 AM
I also had a similar problem with one of my forums.

As far as I remember I had to copy the sources files and theme/default/tp files manually to the directories. But I'm not 100% sure if that was the trick.....


----- google translate ------

J'ai également eu un problème similaire avec l'un de mes forums.

Autant que je me souvienne, je devais copier les sources de fichiers et les thèmes / default / fichiers manuellement dans les répertoires. Mais je ne suis pas sûr à 100% si c'était là le truc .....
Title: Re: Impossible de charger tp-above
Post by: AGcristal on April 17, 2019, 11:10:33 AM
Hello and many thanks for your replies !

I found the problem and fiexed it.

It was a theme directories name problem as wildenborch said it ! :)
Title: Re: Impossible de charger tp-above
Post by: lurkalot on April 17, 2019, 11:33:46 AM
Hello and many thanks for your replies !

I found the problem and fiexed it.

It was a theme directories name problem as wildenborch said it ! :)

Glad you found the problem.  But you still need to upgrade for security reasons.  ;)